.wheelPlay {
  padding: 60px 0 50px;
  background: #fff;
  position: relative;
  overflow: hidden;
}
@media (max-width: 750px) {
  .wheelPlay {
    padding: 20px 0 0px;
  }
}
.wheelPlay .con {
  position: relative;
  overflow: hidden;
  opacity: 1;
}
@media (max-width: 750px) {
  .wheelPlay .con {
    margin-top: 0px;
  }
}
.wheelPlay .con .imgbox {
  width: 100%;
  height: 100%;
}
.wheelPlay .con .swiper-container2 {
  width: 100%;
  height: 100%;
}
@media (max-width: 750px) {
  .wheelPlay .con .swiper-container2 {
    margin-bottom: 0;
    padding-bottom: 0;
  }
}
.wheelPlay .con .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -moz-box-pack: center;
       justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-box-align: center;
       align-items: center;
  -webkit-transition: 300ms;
  transition: 300ms;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
}
.wheelPlay .con .swiper-slide div {
  width: 100%;
}
.wheelPlay .con .swiper-slide img {
  opacity: 0.6;
  width: 100%;
}
.wheelPlay .con .swiper-slide-active,
.wheelPlay .con .swiper-slide-duplicate-active {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  z-index: 999;
}
.wheelPlay .con .swiper-slide-active img,
.wheelPlay .con .swiper-slide-duplicate-active img {
  opacity: 1;
}
.wheelPlay .con .swiper-button-next2,
.wheelPlay .con .swiper-button-prev2 {
  width: 70px;
  height: 70px;
  background-color: white;
  border-radius: 50%;
  z-index: 999;
  cursor: pointer;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 2px 2px 16px #888888;
          box-shadow: 2px 2px 16px #888888;
}
@media (max-width: 750px) {
  .wheelPlay .con .swiper-button-next2,
  .wheelPlay .con .swiper-button-prev2 {
    display: none;
  }
}
.wheelPlay .con .swiper-button-next2 .iconfont,
.wheelPlay .con .swiper-button-prev2 .iconfont {
  font-size: 35px;
  position: relative;
  color: #e0e0e0;
}
.wheelPlay .con .swiper-button-next2 {
  right: 10%;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
}
.wheelPlay .con .swiper-button-prev2 {
  left: 10%;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
}
.wheelPlay .con .swiper-button-next2:hover .iconfont,
.wheelPlay .con .swiper-button-prev2:hover .iconfont {
  color: #c7000b;
}
.wheelPlay .swiper-paginations .swiper-pagination-bullet-active {
  background-color: #c7000b;
}
@media (max-width: 1920px) {
  .wheelPlay .swiper-paginations {
    position: relative;
    top: 30px;
    text-align: center;
  }
  .wheelPlay .swiper-paginations .swiper-pagination-bullet {
    width: 20px;
    height: 3px;
    background-color: #cacaca;
    border-radius: 2px;
    margin: 0 5px;
    opacity: 1;
  }
  .wheelPlay .swiper-paginations .swiper-pagination-bullet-active {
    background-color: #c7000b;
  }
}
@media (max-width: 750px) {
  .wheelPlay {
    padding: 30px 0 0px;
  }
  .wheelPlay .con .swiper-button-next2,
  .wheelPlay .con .swiper-button-prev2 {
    display: none;
  }
}
@media (max-width: 768px) {
  .wheelPlay .swiper-paginations {
    top: 0px;
  }
  .wheelPlay .swiper-paginations .swiper-pagination-bullet {
    width: 20px;
    margin: 0 5px;
  }
}
